/* done: 59 of 59 strings (100 %) */

/* Various */
/*EQG74QY*/"settingFromPreferences" = "You can later change this setting under Preferences. ///";

/* Preference Panes */
/*KJWDEFW*/"prefsGeneral" = "Allmänt";
/*AYLGJ7E*/"prefsPersonal" = "Personligt";
/*AAF7HQ*/"prefsiPod" = "iPod";
/*KARRAEH*/"prefsAdvanced" = "Avancerat";
/*QGQN6NY*/"prefsSoftwareUpdate" = "Uppdatering";
/*6NFT6EC*/"prefsSync" = "Synkronisera";
/*TNXXK3L*/"prefsServices" = "Tjänster";

/* Diaries */
/*DTQY9CQ*/"diariesDescription" = "Add several diaries to track workouts independently for several sport activities.";

/* Sync */
/*DLYJCXE*/"helperApplication" = "Hjälpprogram";
/*MNKXN4X*/"descWorkoutHelperApplication" = "Please choose a helper application to Import and Send your workouts and courses to a GPS device.";
/*RGFLY4R*/"descLoadMyTracks" = "LoadMyTracks can download and upload GPS tracks to many different GPS units. Please support the author of that application. /// Use the TrailRunner \'Import data from GPS\' command to launch LoadMyTracks. Download and save a GPX file you then import into TrailRunner.";
/*7E4QNAQ*/"descTrainingCenter" = "Garmin Training Center™ synchronizes and archives your routes with Garmin ForeRunner and Garmin Edge devices. /// First synchronize your device inside Garmin Training Center™ and then use the TrailRunner \'Import data from GPS\' command.";
/*YCFWNCQ*/"descTrackRecord" = "TrackRecord is an easy to use application for transferring SonicLink™ data from your Polar RS200 or RS200sd heart rate monitor to your Mac.";
/*YDXAW7C*/"desciPhoneAppTemplate" = "Import GPS recordings from your iPhone. You can buy <applicationName> in the App Store.";
/*YDXAW7C*/"desciPhoneAppTemplateWithExport" = "Send tracks to your iPhone and Import GPS recordings from your iPhone. You can acquire <applicationName> in the App Store.";
/*94HRM3X*/"desciPhoneAppTemplateDropboxSync" = "Automatically publish your routes to <applicationName> using dropbox. Import recorded activities from your dropbox folder located in Apps/TrailRunner/Activities";
/*RJ6ARRX*/"desciPhoneAppViewDetails" = "Click on the AppStore button to view details and descriptions on <applicationName>.";
/*WCKMFY4*/"sportKitSyncMethod" = "Please choose a synchronization method for the Nike+ SportKit";
/*DWYG94P*/"sportKitSyncMethodDetail" = "If you own an iPod, directly access your workout data.\nIf you own a Nike+ SportBand or have uploaded workouts into nikeplus.com, access your workouts from there.";
/*HH7CKXY*/"descSportKitSyncMethod" = "Choose the synchronization method for the Nike + Apple Sport Kit toolbar button.";
/*PT7APJG*/"dropboxRoutesSyncAutomatically" = "Automatically export Routes to Dropbox";

/* General */
/*FFMDMAJ*/"applicationStartup" = "Vid uppstart";
/*DXDRWJT*/"checkForNewVersion" = "Sök automatiskt efter ny version";
/*4THD4R4*/"openLastSavedDocument" = "Öppna det senast sparade dokumentet";
/*3WXPLTY*/"measurementUnits" = "Måttenheter";
/*9Y3AF3R*/"metric" = "Metriskt";
/*TTK3QEK*/"archaic" = "Amerikanskt (Imperial/US)";
/*3KPRK9E*/"paceUnit" = "Enhet för hastighet";
/*CDAJW3P*/"paceUnitForRunners" = "min/km";
/*H7KYYW6*/"paceUnitForBikers" = "km/h";
/*NH4GEQ3*/"mapViewDisplay" = "Displayinställningar";
/*GA9KTPQ*/"scaleToFitSelectedRoute" = "Skala för att visa den valda rutten";
/*GK4X3A3*/"showWorkoutGraphForSelectedRoute" = "Show Graph for selected route";
/*9XKGK63*/"markMultiuseSegments" = "Visually emphasize multiuse tracks";
/*Y37MXKK*/"calibration" = "Kalibrering";
/*XEFN6AX*/"warnLowCalibrationQuality" = "Varna för låg kvalitet";
/*XPAE7A6*/"showCalibrationGrid" = "Display täckning";
/*NRLTRXY*/"calculation" = "Beräkningar";
/*PDC49NQ*/"useAltitudeFilter" = "Filter höjd buller för bestigning";
/*TCCGFYQ*/"useStatisticalAggregates" = "Beräkna statistiska aggregat";
/*GCXEL6F*/"horizontalIntervalResolution" = "Horisontell Interval Resolution";
/*YEFLDPN*/"verticalIntervalResolution" = "Vertical exaggeration";
/*PPT3MAC*/"directionsExport" = "Exportera Vägbeskrivning";
/*NQC9Y7H*/"asNanoMaps" = "NanoMaps";
/*TC34PCE*/"asIPodNotes" = "iPod Notes";
/*YQXGANH*/"rotateNanoMapsInDirection" = "Rotera i riktning rubrik.";
/*YCTD6LR*/"nanoMapsNote" = "NanoKartor kräver en iPod photo/nano/video eller en mobiltelefon med färgdisplay. Skriv in de önskade måtten här. Besök TrailRunners hemsida för en lista över skärmstorlekar för olika apparater.";
/*A6QHEEC*/"width" = "Bredd";
/*4YAWXJ*/"height" = "Höjd";

/* Advanced */
/*XLEJRHQ*/"storeDownloadsCentrally" = "Store kartor centralt";
/*MFWPD4J*/"storeDownloadsCentrallyDetail" = "Store la manuellt kartor i centrala datalagret och inte i dokumentet. Se Hjälp för mer info.";
/*TF4LPTP*/"archiving" = "Arkivering";
/*J9RWHMF*/"useDataPointCompression" = "Compress imported tracks";
/*YL6JF6M*/"resetHiddenImportDatesDetail" = "Reset list of hidden import items.";
/*HPXFNAT*/"defaultWayPointPerimeter" = "standard sätt-punkt omkrets";

/* Personal */
/*CFJRJHC*/"baseSpeed" = "Din hastighet";
/*EYY*/"weightUnit" = "kg";
/*H3966YN*/"arobicZoneInfo" = "You estimated aerobic training zone is inbetween a heartrate of %d and %d. If you are a beginner, stay in the healthy zone which is from %d to %d.';'registrationEMail' = 'Emailadress";
